@font-face {
	font-family: "Proxima Nova Bold";
	src: url("/shared/fonts/proxima_nova/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix");
	src: url("/shared/fonts/proxima_nova/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix") format("eot"), url("/shared/fonts/proxima_nova/70ae52ec-d89b-4c6a-9402-854ebe423c54.woff") format("woff"), url("/shared/fonts/proxima_nova/6a35571c-ea14-4dac-9ae1-0e7af0abeec8.ttf") format("truetype"), url("/shared/fonts/proxima_nova/ac2bdafc-d4a8-49d0-8a10-4e2f16bf7e3c.svg#ac2bdafc-d4a8-49d0-8a10-4e2f16bf7e3c") format("svg");
}
.row {
	margin: 0px 0 0 40px;
	width: 925px;
}

#hero {
	margin: 50px 0 0 40px;
	width: 882px;
}

#hero #intro p {
	width: auto;
}
#hero #hero-jeep {
	bottom: -33px;
	right: -46px;
}
#hero .soccer-ball {
	position: absolute;
	bottom: -35px;
	left: 245px;
	z-index: 100;
	width: 96px;
	height: 93px;
}
#hero .learn-more {
	padding-top: 10px;
	
}
#events {
	margin-top: 50px;
}
#events h3 {
	font-size: 22px;
	line-height: 32px;
	width: auto;
	float: left;
	margin-right: 30px;
}
sub.sub-heading {
	font-size: 75%;
	vertical-align: -4px;
}
#download_wallpaper {
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, 0.2);
	padding: 5px;
	width: 886px;
}
/* #download_wallpaper .team {
	margin-right: 5px;
	float: left;
	display: inline;
	border: 0;
} */
#download_wallpaper .content-section {
	width: 270px;
	height: 410px;
	float: left;
	padding: 35px;
}
#download_wallpaper .content-section #selectimagesize {
	padding: 0;
	margin-bottom: 20px;
	margin-top: 20px;
	float: none;
}
#download_wallpaper .content-section h1 {
	float: none;
	width: 300px;
	font: normal normal 18px/21px 'Proxima Nova Bold', Arial, sans-serif;
	margin-bottom: 5px;
}
#download_wallpaper .content-section p {
	padding: 0;
	font: normal normal 15px/20px Helvetica, Arial, sans-serif;
	margin: 10px 0;
}
#download_wallpaper .visit-cta img {
	float: left;
	margin-left: -10px;
}
#download_wallpaper .visit-cta .rounded-button {
	float: left;
	font-size: 10px;
	margin-top: 30px;
	width: 90px;
}
#download_wallpaper .visit-cta .rounded-button span {
	background-position: 0 -56px;
}
#content .divider {
	height: 80px;
	margin: 10px 0 10px 20px;
}
#content .divider a {
	right: 0;
	top: 16px;
	position: absolute;
}
#content .divider img {
	position: absolute;
	left: 0;
	top: 40px;
}
#content h1 {
	top: 0;
	font: 34px/36px 'Proxima Nova Bold', Arial, sans-serif;
}

#content .banner h1 {
	margin: 5px 0 0 55px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline
}
#content #legendary .align-left {
	margin-bottom: 0px;
}
#content #legendary h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height: 38px;
}
#content #legendary .align-left {
	background-image: none;
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, 0.3);
}
#content #juventus-videos-youtube h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height: 22px;
	margin-bottom: 10px;
}
#content #ball-soccer {
	position: static;
	left: auto;
	bottom: auto;
	margin: 30px 0 30px -30px;
}
#global-nav #nav-vehicles,
#global-nav #nav-shopping {
	width: 225px;
}

.jfc-global  #header {
    background: #292929 url(/deprecated/shared/images/nav.png) repeat-x scroll left top;
    border-bottom: 1px #120707 solid;
    height: 64px;
    z-index: 104;
}

.jfc-global #header > div {
    height: 64px;
    margin: 0px auto;
    position: relative;
    width: 960px;
    z-index: 105;
}

.jfc-global #header a.logo {
    background: transparent url(/deprecated/shared/images/sprite_nav.png) no-repeat scroll -285px -388px;
    display: block;
    float: left;
    height: 44px;
    width: 97px;
    transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    -webkit-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    margin: 12px 8px 0 0;
    text-indent: -9999px;
}

.jfc-global #header a.logo:hover {
    opacity: 0.7;
}
.photos #global-nav #nav-vehicles a.active {
	color: #FFF;
	height: 64px;
	background: transparent url(/deprecated/shared/images/nav.png) no-repeat scroll left -128px;
	border-right: 0;
	padding-right: 0;
}
.photos #global-nav #nav-vehicles a.active.selected {
	color: #fff;
	background: #151515 url(/deprecated/shared/images/nav.png) repeat-x scroll left -192px;
	border-right: 1px solid #111111;
	padding-right: 1px;
	height: 65px;
}

#global-nav #nav-owners {
	width: 170px;
}
#secondary-nav .subnav ul {
	margin-left: 25px;
	overflow: hidden;
}
#secondary-nav .subnav ul li {
	margin: 0 40px 0 0;
}
#secondary-nav .subnav ul li a {
	margin: 0;
}
#intro .rounded-button {
	width: 100px;
}
#intro .rounded-button sub {
	vertical-align: 0;
}
#intro a.learn-juve {
	width: 155px;
	margin-left: 12px;
	font: normal 10px/11px 'Proxima Nova Bold', Helvetica, Arial;
	text-transform: uppercase;
}
.arrow span {
	background: url("../images/sprite-arrows.png") no-repeat 0 -75px;
	width: 10px;
	height: 10px;
	display: inline-block;
}
/*
* THIS CSS OVERRIDES BOTH THE Juventus.css and nav.css files
* for the global page
*/
#bg-wrap {
	padding: 99px 0 40px 0;
	position: relative;
}
header, #header {
	min-width: 1260px;
	width: 100%;
	position: fixed;
	top: 0px;
	height: 64px;
}

#header .active {
	text-align: center !important;
}
#global-nav a:visited:hover,
#global-nav a.active:visited {
	color: #fff;
}
#secondary-nav {
	position: fixed;
	top: 65px;
	width: 100%;
	min-width: 1260px;
	z-index: 102;
}
.subnav {
	height: 20px;
	display: inline;
	width: 960px;
	margin: auto;
	display: none;
}
.photos .subnav.photos,
.main .subnav.main {
	display: block;
}
.subnav li {
	background: none;
	display: inline;
	float: left;
}
.subnav li a {
	display: block;
	font: normal normal bold 11px/34px Helvetica, Arial, sans-serif;
	height: 34px;
	text-shadow: none;
	letter-spacing: auto;
	background: none;
	text-transform: uppercase;
	color: #FFF;
}


#social_container #tweet_twitter {
		width: auto;
		overflow: hidden;
}
. ie7 #social_container #tweet_twitter {
	display:none;
}
#secondary-nav .subnav li a.active,
.subnav li a:hover {
	color: #cc831a;
}
body #events {
	width: 925px;
}
body #events #event-filters {
	margin: 0;
	float: none;
	padding: 10px;
}
body #events #event-filters li {
	float: right;
	margin-left: 10px;
	margin-right: 0;
}
body #events .rounded-button {
	font-size: 10px;
	line-height: 15px;
	text-transform: uppercase !important;
}
body #events .rounded-button span {
	background-position: 0 -56px;
}
body #events th,
body #events td {
	padding: 7px 10px;
}
body #events .table-wrap {
	width: 925px;
	float: left;
}
body #events tbody {
	background-color: #414141;
	background-color: rgba(65, 65, 65, 0.8);
}
body #events tbody tr {
	display: none;
	border-top: 1px solid #555;
}
body #events tbody tr.first {
	border-top: 0px;
}
body #events tbody td {
	background-image: none;
}
body #gallery-thumbnails li {
	margin: 0 8px 8px 0;
}
body #gallery-thumbnails li.last {
	margin-right: 0;
}
body #gallery-thumbnails li a {
	overflow: hidden;
}
body #gallery-thumbnails li a .caption {
	position: absolute;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.7);
	color: #FFF;
	display: block;
	height: 36px;
	bottom: -36px;
	left: 0;
	overflow: hidden;
	-webkit-transition: .3s bottom;
	-ms-transition: .3s bottom;
	-moz-transition: .3s bottom;
	transition: .3s bottom;
	width: 225px;
}
body #gallery-thumbnails li a .caption span {
	display: block;
	white-space: nowrap;
	margin: 10px;
	width: 205px;
	font: normal 12px/16px Helvetica, Arial, sans-serif;
	overflow: hidden;
}
body #gallery-thumbnails li a:hover .caption {
	bottom: 0;
}
#gallery-thumbnails li a {
	overflow: hidden;
}
.divider a {
	margin: 0;
}
/** nav.css overrides **/
#nav-vehicles,
#nav-shopping,
#nav-capability {
	width: 185px;
}
.es #nav-vehicles,
.es #nav-shopping,
.es #nav-capability {
	width: 175px;
}
.it #content h1 {
	font: bold 28px 'Helvetica', Arial, sans-serif;
}
.ar #intro {
	top: -20px;
	left: -590px;
}
.de #nav-social span {
	font-size: 8px;
}
.de #content h1 span {
	font-size: 34px;
}
.fr #content h1 {
	font: bold 30px 'Helvetica', Arial, sans-serif;
}
.es #content h1 {
	position: relative;
}
.ie7.ja #nav-social span {
	font-size: 8px;
}
html.ar {
	width: 1425px;
}
.ar body {
	overflow-x: hidden;
}
.ar.oldie #intro {
	left: 0;
}
.ar #ball-soccer {
	left: 0;
}
.ar #flag {
	margin: 0 5px -5px;
}
.ie7 button.rounded-button {
	width: 50px;
	margin-bottom: -5px;
}
.ie7 button.rounded-button span {
	display: inline-block;
	margin-left: 0em;
}
.ie7.ar #nav-social .dropdown li {
	width: 65px;
}
header .main-logo {
		background: transparent url(/deprecated/shared/images/sprite_nav.png) no-repeat scroll -285px -388px;
		display: block;
		float: left;
		height: 44px;
		width: 97px;
		margin: 12px 8px 0 0;
		text-indent: -9999px;
}
header a.logo:hover, #header a.logo:hover {
	opacity: 1;
}
.de button.rounded-button {
	width: 50px;
}
.ru #hero-jeep,
.de #hero-jeep,
.ko #hero-jeep,
.ja #hero-jeep {
	right: -100px;
}
.pt #hero-jeep {
	right: -90px;
}
.pt #content h1 {
	font: bold 28px 'Helvetica', Arial, sans-serif;
}
.ru #global-nav > ul > li > a {
	font-size: 12px;
}
.ru #nav-social .rounded-button {
	font-size: 8px;
}
.ru #global-nav #nav-shopping .dropdown ul li.first,
.ru #global-nav #nav-social .dropdown ul li.first {
	width: 130px;
}
.ar #nav-social .dropdown,
.zs #nav-social .dropdown {
	left: 200px;
}
.ja #nav-social .dropdown,
.ko #nav-social .dropdown {
	left: 150px;
}
.ar #nav-social u {
	background: none;
}
#nav-social {
	width: 200px;
}
#global-nav > ul > #nav-social > a:first-child:hover {
	color: white;
}
#global-nav > ul > #nav-social > a.selected {
	border-right: none;
	padding-right: 2px;
	border: none;
}
#global-nav > ul > #nav-owners > a {
	text-shadow: none;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
}
#nav-social span {
	font-size: 9px;
	text-transform: none;
}
#nav-social u {
	text-decoration: none;
	display: inline-block;
	width: 62px;
	background: url('../images/logo-jeep-small.png') no-repeat 0 20px;
	text-indent: -9999px;
}
#nav-social p {
	font-size: 12px;
	margin: 10px 0 0 30px;
}
#nav-social img {
	margin: 0 0 -8px -8px;
}
#nav-social .rounded-button {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px solid black;
	text-shadow: none;
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3f40', endColorstr='#414344');
	background: -webkit-gradient(linear, left top, left bottom, from(#3d3f40), to(#414344));
	background: -moz-linear-gradient(top, #3d3f40, #414344);
}
#nav-social .rounded-button span {
	background-position: 0 -92px;
}
#global-nav #nav-social .dropdown ul li ul li {
	margin-bottom: 10px;
}
#global-nav #nav-social .dropdown ul li ul {
	width: auto;
}
#global-nav #nav-social .dropdown ul li ul li a {
	font-size: 10px;
	text-transform: none;
}
#global-nav #nav-social .dropdown ul {
	margin: 15px 0 0 0;
}
#global-nav #nav-social .dropdown ul li {
	background: none;
}
#global-nav #nav-social .dropdown ul li h3 {
	font-size: 12px;
	text-transform: none;
	color: white;
}
#global-nav #nav-social .dropdown ul li {
	height: 470px;
}
#nav-owners .dropdown {
	width: 200px;
}
#nav-social .dropdown {
	padding-right: 30px;
	height: 342px;
}
#global-nav > ul > li > .dropdown > nav > ul > li,
#global-nav > ul > li > .dropdown > nav > ul > li > a {
	text-shadow: none;
	text-transform: none;
	font-size: 10px;
	padding: 0;
}
#global-nav > ul > li > .dropdown > nav > ul > li {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	padding: 0 20px;
}
#global-nav #nav-social nav {
	width: 950px !important;
}
#global-nav #nav-visit {
	width: 228px;
	background: url(/en/JFC/global/images/visit-jeep-highlight.jpg ) no-repeat 0 0;
}
#global-nav #nav-visit a {
	background: none;
	border-right: 1px solid #000;
	width: 227px;
	padding: 0;
}
#global-nav #nav-visit a:hover {
	color: #FFF;
}
#nav-visit sup {
	font: normal bold 9px/12px Helvetica, Arial, sans-serif;
	text-shadow: 0 1px 1px #000;
	text-transform: none;
	position: absolute;
	top: 20px;
	left: 65px;
}
#nav-visit .logo {
	text-indent: -9999px;
	overflow: hidden;
	display: inline-block;
	background: url(/en/JFC/global/images/nav-item-logo.png ) no-repeat 0 25px;
	width: 55px;
	height: 64px;
}
.footer-copy,
#footer-buckets {
	width: 960px;
}
#footer-buckets li {
	margin: 0 18px 0 0;
}
.footer-copy {
	margin: auto;
	color: #595959;
	font-size: 11px;
}
#footer-buckets a {
	color: #898989;
	text-transform: none;
}
/*#footer {
	position: absolute;
	height: 45px;
	bottom: 0;
	-webkit-background-size: 100% 100%;
}*/
#ball-soccer {
	bottom: 81px;
	left: -29px;
	position: relative;
}
#content {
	margin: 0px auto;
	width: 980px;
	position: relative;
}
#juventus-videos .media-container {
	height: 490px;
	width: 649px;
	overflow: hidden;
	padding-left: 101px;
}
#juventus-videos .playlist-container {
	height: 70px;
	overflow: hidden;
	padding-left: 84px;
	width: 743px;
	padding-top: 10px;
}
#juventus-videos .playlist-container ul {
	width: 800px;
}
#juventus-videos .playlist-container li {
	float: left;
	height: 100px;
	width: 119px;
	border-top: medium none;
	padding: 0;
}
#juventus-videos .jfc_gallery {
	position: relative;
}
#download_wallpaper h1 {
	float: right;
	font: bold 24px 'Helvetica', Arial, sans-serif;
	width: 363px;
}
.gallery_controls .left {
	background: url("../images/image_right.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 68px;
	outline: medium none;
	text-indent: -9999px;
	width: 66px;
}
.gallery_controls .right {
	background: url("../images/image_left.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: right;
	height: 68px;
	outline: medium none;
	text-indent: -9999px;
	width: 66px;
}
.gallery_controls {
	position: absolute;
	top: 242px;
	width: 877px;
	z-index: 10;
}
.thumb_gallery_controls {
	padding-left: 99px;
	position: absolute;
	top: 540px;
	width: 718px;
	z-index: 10;
}
.thumb_gallery_controls .thumbarrow_control.left {
	background: url("../images/thumbnail_left.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 18px;
	margin-left: 4px;
	outline: medium none;
	text-indent: -9999px;
	width: 13px;
}
.thumb_gallery_controls .thumbarrow_control.right {
	background: url("../images/thumbnail_right.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: right;
	height: 18px;
	margin-right: 51px;
	outline: medium none;
	text-indent: -9999px;
	width: 13px;
}
.playlist-container .selected {
	border: 1px solid #DBA64A;
}
#selectwallpaper {
	background: url("../images/jfc_dropdown.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	color: #91979B;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	height: 26px;
	letter-spacing: 1px;
	overflow: hidden;
	padding: 0 5px 0 9px;
	position: absolute;
	width: 147px;
}
#selectimagesize {
	float: left;
	margin-top: -15px;
	padding-left: 17px;
	position: relative;
	width: 360px;
}
#selectimagesize a {
	position: relative;
}
select.select-wallpap {
	background-color: #313438;
	color: #91979B;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	height: 24px;
	opacity: 0 !important;
	padding-left: 2px;
	position: relative;
	width: 146px;
	z-index: 5;
	filter: alpha(opacity=0);
	top: -7px;
}
.ie7 select.select-wallpap {
	top: -1px;
}
.ie8 select.select-wallpap {
	top: -4px;
	left:-4px;
}
.ie9 select.select-wallpap {
	left:-4px;
}
a,
a:hover {
	outline: none;
}
.team-photo p {
	padding: 16px;
}
.playlist-container img {
	border: 1px solid #ffffff;
}
#juventus-videos content-section {
	padding-bottom: 10px;
}
#download_wallpaper img.align-left {
	margin: 0;
	padding: 0;
}
.team-photo {
	background-color: #141414;
	float: right;
	height: 310px;
	padding-top: 59px;
	position: relative;
	right: 0px;
	width: 379px;
}
.divider {
	background-image: none;
	height: 71px;
}
.bg-gray-team {
	background: url("../images/single-bg.png") repeat scroll 0 0 transparent;
	opacity: 0.8;
	overflow: auto;
	padding: 5px;
	*overflow: hidden;
}
.ie8 .bg-gray {
	overflow: hidden;
}
#hero_content {
	margin-top: 31px;
	margin-bottom: 40px;
}
.rounded-button b {
	font-size: 12px;
	text-decoration: none;
}
a.top {
	background: url("../images/back-to-top.png") no-repeat scroll 0 50% transparent;
	float: right;
	height: 52px;
	position: relative;
	right: 46px;
	width: 34px;
	top: 31px;
}
#juventus-videos > h1 {
	float: none;
	font-size: 24px;
	width: inherit;
}
#juventus-videos .section {
	padding-left: 0;
}
#legendary {
	margin-top: 0px;
}
.section {
	padding: 0px;
	width: 895px;
}
.section > p {
	color: #E7EAE7;
	line-height: 1em;
}

.section h1 {
	margin-bottom: 10px;
}
h1,
h3 {
	font-weight: normal!important;
}
#events.results h3, #match-photos h3 {
	font-size: 24px;
}

#match-photos .courtesy {
	font-size: 10px;
}

#intro p {
	color: #E7EAE7;
}

@media all and (orientation: portrait) {
	.high-res-bg {
		width: 100%;
		text-align: left;
		background: transparent url("../images/bgr-juventus.jpg") no-repeat center top;
	}
}
.section img.align-left {
	background: url("../images/single-bg.png") repeat scroll 0 0 transparent;
}
#hero-jeep {
	bottom: -60px;
	position: absolute;
	right: -91px;
}
.downloadimage {
	left: -49px;
	position: relative;
}
.download-image {
	float: none !important;
	position: relative;
	top: 0;
}
.map {
	height: 115px;
	left: 225px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 89px;
}
/* Video Player */
.mejs-controls {
	display: none !important;
}
.ie7 .mejs-controls,
.ie8 .mejs-controls,
.ie9 .mejs-controls {
	display: block !important;
}
.mejs-container {
	float: left;
}
.chrysler-video {
	position: relative;
	padding: 8px;
}
.media-container {
	margin: 0;
}
.chrysler-video-playlist {
	float: left;
	overflow: auto;
	width: 304px;
	height: 294px;
	z-index: 999;
}
.chrysler-video-playlist li {
	border: none;
	background: none;
	padding: 0;
	position: relative;
	width: 260px;
	height: 69px;
}
.chrysler-video-playlist li .poster {
	position: absolute;
	width: 121px;
	height: 68px;
	border: 1px solid #fff;
	left: 0;
	top: 0;
}
.chrysler-video-playlist li .caption {
	position: absolute;
	left: 135px;
	top: 0;
	width: 145px;
	color: #e7eae7;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	text-align: left;
	line-height: 1em;
}
.chrysler-video-playlist li .play-btn {
	position: absolute;
	left: 42px;
	top: 22px;
}
.chrysler-video-playlist li.active .poster {
	border: 1px solid #e5a60e;
}
.chrysler-video-endcard {
	margin: 8px;
	width: 569px;
	height: 294px;
	background: url(../images/bg-endcard.jpg) no-repeat;
}
#endcard-ctas {
	margin: 110px 0 0 60px;
}
#endcard-ctas li {
	float: left;
	margin-left: 65px;
}
#video-replay {
	background: url(../images/sprite-global.png) 0 0;
	display: block;
	width: 51px;
	height: 80px;
}
#video-visit-jeep {
	margin-top: 15px;
}
#video-next {
	background: url(../images/sprite-global.png) -52px 0;
	display: block;
	width: 28px;
	height: 80px;
}
.endcard-text {
	font-size: 10px;
}
.endcard-text span {
	background-position: left -56px;
	margin-right: 5px;
}
.endcard-text sub {
	vertical-align: baseline;
}
.ie7 .jspPane {
	margin-left: -15px;
}
/* Countries Overlay */
html .fancybox-skin {
	background: #666666;
	background: rgba(102, 102, 102, 0.5);
}
.modal-content .dropdown {
	display: none;
}
#locations-modal {
	width:950px;
	height: 435px;
	background-color: #262625;
	padding: 10px;
	text-shadow: 2px 2px 4px #000000;
}
#locations-modal .dropdown {
	display: block;
}
#locations-modal p {
	font-size: 12px;
	margin: 10px 0 10px 10px;
	color: #fff;
}
#locations-modal sub {
	font-size: 8px;
	font-weight: 100;
}
#locations-modal .dropdown ul {
	margin-left: 5px;
}
#locations-modal .dropdown ul li {
	float: left;
	width: auto;
	height: 280px;
	margin: 0 0 5px 50px;
}
#locations-modal .dropdown ul li.first {
	margin-left: 0;
}
#locations-modal .dropdown ul li ul li {
	float: none;
	height: auto;
	margin-left: 0;
}
#locations-modal .dropdown ul li ul li a {
	font-size: 10px;
	text-transform: none;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	color: #f3f3f3;
}
#locations-modal .dropdown ul li ul li a:hover {
	color: #ffb301;
}
.ie7  .fancybox-skin{
	position:static;
}

.gig-counter {
	display: none !important;
}

/*redesign additions*/
#secondary-nav{
	display:none;
}
#global-nav > ul > li#nav-shopping{
	display:none !important;
}
#main_container{
	margin-top: 65px;
}